.banner {
    position: relative
}

.bannerInfo {
    position: absolute;
    top: 0;
    bottom: 0
}

.bannerInfo .box {
    height: 100%;
    position: relative;
    z-index: 300;
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.bannerInfo .box .left {
    padding-top: 80px
}

.bannerInfo .box h3 {
    color: #fff;
    font-size: 26px
}

.bannerInfo .box .title {
    margin: 20px 0
}

.bannerInfo .box a.link {
    display: inline-block;
    margin-top: 30px
}

.bannerInfo .box a.link img {
    display: block
}

.bannerInfo .box p {
    color: #fff;
    font-size: 16px;
    margin-top: 10px
}

.bannerInfo .box .right {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.bannerInfo .box .right ul {
}

.bannerInfo .box .right ul li {
}

.bannerInfo .box .right ul li a {
    color: #fff;
    background-image: linear-gradient(to right,#1165B5,#5d95cd,#1165B5,#1165B5 );
    display: block;
    width: 280px;
    line-height: 48px;
    text-align: center;
    margin: 17px 0;
    font-size: 16px;
    border-radius: 6px;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    background-size: 300% 20%;
    background-position: 100% 0
}

.bannerInfo .box .right ul li a:hover {
    background-position: 0 0
}

.slides li a:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background: rgba(0,0,0,0.25);
    z-index: 10
}

.QQGroup {
    display: grid;
    grid-template-columns: repeat(5,1fr);
}

.QQGroup .item {
    margin-bottom: 30px
}

.QQGroup .item .box:hover {
    transform: translateY(-2px);
    box-shadow: 0 5px 5px #faf5f5;
    transition: all .2s
}

.QQGroup .item .box:hover a {
    color: #1C73CA;
    transition: all .2s
}

.QQGroup .item .box {
    background: linear-gradient(360deg,#e5e6eb 0%,#FFFFFF 99%);
    width: 160px;
    height: 68px;
    margin: auto;
    border-radius: 6px;
    position: relative
}

.QQGroup .item .box:before {
    content: '';
    height: 33px;
    width: 49px;
    background: url("../images/QQitemIcon.png") no-repeat;
    display: block;
    position: absolute;
    top: 20px;
    left: -4px
}

.QQGroup .item .box .title {
    color: #1D2129
}

.QQGroup .item .box .bj {
    background: linear-gradient(180deg,#D0D0D0 0%,#FFFFFF 100%);
    border-radius: 6px;
    padding: 2px;
    margin-top: 3px
}

.QQGroup .item .box a {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 94px;
    height: 22px;
    background: linear-gradient(180deg,#FFFFFF 0%,#EAEBEC 88%);
    border-radius: 6px;
    color: #1D2129;
    overflow: hidden
}

.QQGroup .item .box .info {
    padding-left: 70px;
    padding-top: 14px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-right: 20px
}

.QQGroup .item .box .info img {
    position: absolute;
    left: 4px;
    top: 24px
}

.QQGroup .item .box a span {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url("../images/QQ.png") no-repeat
}

.otherInfo {
    position: relative;
    margin-bottom: 30px;
    margin-top: 30px;
}

.otherInfo:before {
    content: '';
    border-radius: 20px;
    box-shadow: 0 20px 20px rgba(0,0,0,0.2);
    display: block;
    position: absolute;
    height: 100px;
    bottom: 20px;
    right: 10px;
    width: 320px;
    transform: skewY(4deg)
}

.otherInfo:after {
    content: '';
    border-radius: 20px;
    box-shadow: 0 20px 20px rgba(0,0,0,0.2);
    display: block;
    position: absolute;
    height: 100px;
    bottom: 20px;
    left: 10px;
    width: 320px;
    transform: skewY(-4deg)
}

.otherInfo .bj {
    background: linear-gradient(180deg,#E3E3E3 0%,#FFFFFF 100%);
    border-radius: 20px;
    padding: 2px;
    position: relative;
    z-index: 5
}

.otherInfo .main {
    background: linear-gradient(180deg,#FFFFFF 0%,#e5e6eb 100%);
    border-radius: 20px;
    padding: 0 20px;
    padding-bottom: 20px;
    display: flex
}

.otherInfo .main .title {
    width: 190px;
    line-height: 44px;
    background: url("../images/titleBJ.png") no-repeat;
    height: 44px;
    margin: auto;
    margin-top: -2px;
    text-align: center
}

.otherInfo .main .title span {
    color: #1D2129;
    background: url("../images/icon8.png") no-repeat left center;
    padding-left: 20px;
    font-size: 16px;
    font-weight: bold
}

.otherInfo .main .news {
    width: 344px
}

.otherInfo .main .news ul {
    border-radius: 10px;
    margin-top: 10px
}

.otherInfo .main .news ul li {
    border-bottom: 1px solid #d8d8d8;
    padding: 14px 0
}

.otherInfo .main .news ul li a {
    display: flex
}

.otherInfo .main .news ul li a img {
    display: block;
    margin-right: 10px;
    width: 66px;
    height: 48px;
    border-radius: 6px;
}

.otherInfo .main .news ul li a .newsTitle {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 265px
}

.otherInfo .main .news ul li a .newsTitle span {
    display: block;
    padding-bottom: 7px;
    color: #171717;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.otherInfo .main .news ul li a .newsTitle em {
    font-style: normal;
    color: #a9aeb8
}

.otherInfo .main .news ul li a:hover span {
    color: #1C73CA;
    -moz-transition: ease-out 0.3s;
    -o-transition: ease-out 0.3s;
    -webkit-transition: ease-out 0.3s;
    transition: ease-out 0.3s
}

.otherInfo .main .news ul li:last-child {
    margin-bottom: 0;
    border-bottom: none
}

.otherInfo .main .video {
    display: flex;
    flex-direction: column;
    margin: 0px 20px;
    width: 430px
}

.otherInfo .main .video .videoBox {
    flex: 1;
    margin-top: 15px;
    border-radius: 8px;
    overflow: hidden;
    position: relative
}

.otherInfo .main .video .videoBox .prism-controlbar {
    display: block!important;
    background: rgba(0,0,0,0.5)
}

.otherInfo .main .video .videoBox .prism-big-play-btn {
    left: 50%!important;
    margin-left: -32px;
    top: 50%!important;
    margin-top: -32px
}

.otherInfo .main .video .mb:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 20
}

.otherInfo .main .video .videoBox .prism-player .prism-info-display {
    display: none
}

.otherInfo .main .video .videoBox .prism-cc-btn {
    display: none
}

.otherInfo .main .video .videoBox video {
    width: auto!important;
    height: 107%!important
}

.otherInfo .main .address {
    width: 344px
}

.otherInfo .main .address .addressBox {
    margin-top: 15px
}

.otherInfo .main .address .addressBox img {
    width: 100%;
    display: block;
    border-radius: 8px
}

.otherInfo .main .address .addressBox a {
    display: block;
    border-radius: 8px
}

.isPhone .bannerInfo {
    position: inherit
}

.isPhone .bannerInfo .box {
    flex-direction: column;
    z-index: 20
}

.isPhone .bannerInfo .box .left {
    margin-top: -4rem;
    height: 3.5rem;
    padding: 0.25rem;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.isPhone .bannerInfo .box .right {
    display: block;
    padding: 0.2rem
}

.isPhone .bannerInfo .box .right ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0.25rem
}

.isPhone .bannerInfo .box .right ul li a {
    margin: 0;
    font-size: 0.26rem;
    width: auto;
    line-height: 0.7rem;
    border-radius: 1rem
}

.isPhone .bannerInfo .box .title img {
    width: 1.5rem;
}

.isPhone .bannerInfo .box h3 {
    font-size: 0.32rem
}

.isPhone .bannerInfo .box p {
    font-size: 0.24rem
}

.isPhone .bannerInfo .box a.link {
    margin-top: 0.25rem
}

.isPhone .bannerInfo .box a.link img {
    width: 0.45rem
}

.isPhone .QQGroup {
    grid-template-columns: repeat(3,1fr);
    padding: 0.5rem 0.2rem;
    grid-gap: 0.25rem;
    width: 7rem;
    min-width: 7.1rem
}

.isPhone .QQGroup .item {
    margin-bottom: 0
}

.isPhone .QQGroup .item .box {
    width: auto;
    height: auto;
    padding: 0.25rem 0
}

.isPhone .QQGroup .item .box .info {
    padding: 0
}

.isPhone .QQGroup .item .box:before,.isPhone .QQGroup .item .box .info img {
    display: none
}

.isPhone .QQGroup .item .box .title {
    font-size: 0.26rem
}

.isPhone .QQGroup .item .box .bj {
    margin-top: 0.1rem
}

.isPhone .QQGroup .item .box a {
    width: auto;
    height: auto;
    font-size: 0.26rem;
    padding: 0.05rem 0.15rem
}

.isPhone .QQGroup .item .box a span {
    width: 0.3rem;
    height: 0.3rem;
    background-size: 100% 100%
}

.isPhone .otherInfo .main .news ul li a .newsTitle em {
    font-size: 0.26rem
}

.isPhone .otherInfo .main .address .addressBox img {
}
.QQGroup .item .box a.wap{
    display: none;
}
.isPhone .QQGroup .item .box a.pc{
    display: none;
}
.isPhone .QQGroup .item .box a.wap{
    display: flex;
}
